Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.wazapin.com/v1/automation/runs/{runID}/steps/{nodeID}/resume
const options = {method: 'POST'}; fetch('https://api.wazapin.com/v1/automation/runs/{runID}/steps/{nodeID}/resume', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.wazapin.com/v1/automation/runs/{runID}/steps/{nodeID}/resume" response = requests.post(url) print(response.text)
{ "attempt": 123, "id": "<string>", "max_attempts": 123, "node_id": "<string>", "node_type": "<string>", "run_id": "<string>", "status": "<string>", "created_at": "<string>", "error": "<unknown>", "finished_at": "<string>", "input": "<unknown>", "output": "<unknown>", "scheduled_at": "<string>", "started_at": "<string>", "updated_at": "<string>" }
{ "error": { "code": "<string>", "message": "<string>", "details": [ { "message": "<string>", "code": "<string>", "field": "<string>", "location": "<string>" } ], "request_id": "<string>" } }
OK